<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/cpr/ticpr3440m000" xml:lang="en">
   <Header>
      <Title>Print Standard Valuation Prices (ticpr3440m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print <Link href="/baanerp/ti/glossary/glossary#ValuatPrice_ti" role="glossary">valuation prices</Link> for a range of items,
		  effective dates, and/or warehouses.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>If you used the
		  standard price-calculation code to carry out a valuation price calculation, and
		  you actualized the valuation price, the cost data can be printed.</Paragraph>
         <Paragraph>The valuation prices
		  can be reported in an aggregated way or in a detailed way. For more
		  information, see <Link href="/baanerp/ti/onlinemanual/000080" role="manual">Cost components in Manufacturing</Link>.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000184" role="manual">Calculation of cost/valuation prices for standard/customized/STO items</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000024" role="manual">Valuation prices</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000030" role="manual">Price calculation code</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000089" role="manual">Cost price and valuation price</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/basictasks/000008" role="manual">To enter a date</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="print.currency">
         <Header>
            <Title>Currency</Title>
         </Header>
         <FuncDesc>One of a company's base currencies in which ERP Enterprise registers and
		reports amounts.</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro>In a multicurrency system, up to three home currencies can
			 be defined:</ListIntro>
               <ListItem>The <Link href="/baanerp/tc/glossary/glossary#000062" role="glossary">local currency</Link>
               </ListItem>
               <ListItem>Two <Link href="/baanerp/tc/glossary/glossary#000065" role="glossary" Update="No">reporting currencies</Link>
               </ListItem>
            </List>
         </SimpleSection>
         <RelatedTopics>
            <SectionTitle>Related topics</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tc/onlinemanual/000028" role="manual">Currency systems</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="print.cur.val">
         <Header>
            <Title>Print Current Valuation Prices Only</Title>
         </Header>
         <FuncDesc>If this check box is selected, ERP Enterprise prints only the current valuation price
		  of an item, not the preceding valuation prices.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="process.zoom">
         <Header>
            <Title>Print</Title>
         </Header>
         <FuncDesc>Prints the entered selection.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>